baseURL: 'https://bcarlin.net/'
languageCode: en
title: 'Bruno Carlin'
#theme: ['bcarlin']
uglyUrls: true
copyright: '© 2025 Bruno Carlin'
summaryLength: 15
params:
  author:
    email: mail@bcarlin.net
    name: Bruno Carlin

languages:
  en:
    weight: 10
    languageName: English
  fr:
    weight: 20
    languageName: Français

outputs:
  home:
    - html
  section:
    - html
    - rss
  taxonomy:
    - html
  term:
    - html
    - rss

outputFormats:
  rss:
    noUgly: false

markup:
  highlight:
    lineNumbersInTable: false
    noClasses: false
  goldmark:
    parser:
      wrapStandAloneImageWithinParagraph: false
